* {
	margin: 0px;
	padding: 0px;
	outline: none;
	background-repeat: no-repeat;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
}

html {
	overflow-y: scroll;
}

body {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.2em;
	min-height: 100%;
}

p {
	margin-top: 1em;
}

p:first-child {
	margin-top: 0px;
}

a, a:visited {
	color: #62A5E8;
	text-decoration: none;
}

a:active, a:hover {
	text-decoration: underline;
}

img {
	border: 0px;
}

h1, h2, h3, h4 {
	font-weight: bold;
	margin: 2px 0px;
}

ul, ol {
	margin: 4px 0px 4px 20px;
}

div.spacer, span.spacer {
	height: 1px;
	width: 1px;
	overflow: hidden;
	visibility: hidden;	
}

tbody {
	border-top: 0px;
}

.border {
	border: 1px solid #FF0000;
}

.f-left, .fleft {
	float: left;
}

.f-right, .fright {
	float: right;
}

.inline {
	display: inline;
}

.inline-block {
	display: inline-block;
}

.block {
	display: block;
}

.bold {
	font-weight: bold;
}

.hide {
	overflow: hidden;
}

.pointer {
	cursor: pointer;
}

.fullwidth {
	width: 100%;
}

.fullheight {
	height: 100%;
}

.fullsize {
	width: 100%;
	height: 100%;
}

.underline {
	text-decoration: underline !important;
}